h1.page-title {
	color:#cec809;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin-top: 2px;
	border-bottom: solid 1px #cec809;
}
h2 {
    color: #1378B7;
    font-size: 1.4em;
}
h3 {
    color: #1378B7;
    font-size: 12px;
    margin: 5px 0px 2px 0px;    
}
a {
	color: #0baee0;
	text-decoration: none;
}
div.messages{
    border: 1px solid #8fb784;
    border-radius: 5px 5px 5px 5px;
    padding: 5px;
    color: green;
}
.ui-widget-content a {
    color: #0baee0;
}
.command {
	padding: 5px 0px 5px;
}
.columnCommand {
	color: #babebf;
    text-align: center;
    padding: 0;
}
th.columnCommand .DataTables_sort_wrapper{
    padding-right: 10px !important;    
}
.columnCommand  a{
    margin-right: 2px;
}
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.note{
    color: green;
    font-size: 11px;
    font-style: italic;    
}
.required{
    color: red;
    font-size: 13px;
    font-weight: bolder;
    margin-left: 3px;
    margin-right: 3px;
}
form P {
	margin-top: 6px;
    margin-bottom: 8px;
}
p.error, p.success {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-right-radius:5px;
}
.error, .success {
	padding:4px 8px;
}
.error, .success, .info, .error a, .success a, .info a {
	color:#fff
}
.error, label.error {
	color:red;
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
}
label.field label.error {
    display: inline;
    padding-left: 5px;
}
.field_value{
    font-weight: bold;
    color: #000;
}
input.error, textarea.error , select.error{
	border: solid 1px #ff9999;
}

form label{
    display: block;    
    margin: 0 0 3px;
}
input, textarea, select{
    border: solid 1px #c5c7c7;
    padding: 0.25em;
    font-size: 12px;
    font-family: Arial,Verdana,FreeSans,sans-serif;
}

.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {
    padding: 0.2em 1em 0.2em 2.1em;
}
input[type="submit"], input[type="reset"], input.button, input[type="button"] {
    padding: 0.2em 0.5em 0.2em 0.5em;
    line-height: 1.4;    
    background: url("../jquery/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
    font-size: 12px;
    cursor: pointer;
    font-family: Arial,Verdana,FreeSans,sans-serif;
    border-radius: 4px;
}
input[type="text"].readonly, input[readonly="readonly"], input[disabled="disabled"]{background: #e9e8e8;}
div.ajaxloading{
	position: absolute;
	background-image: url("images/ajax-loader.gif");  background-repeat: no-repeat; background-position:left center;
	height:32px; padding-left:35px; font-weight: bold; font-size: 12px;
    border-radius: 4px;
}

/*PERMISSION STYLE*/
.permissions{
    padding-top: 10px;
}
.perm_header{    
    color: #222222;   
    font-weight: bold;
    background: url("../jquery/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 40% 50%;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #AAAAAA;
}
.perm_header .perm_column{
    float: left;
}
.perm_body{
    clear: left;
}
.perm_body .perm_group{
   background-color: #D4E7F3;
    border-bottom: 1px solid #B4D7F0;  
    color: #222222;
    height: 30px;
    font-weight: bold; 
    line-height: 30px;
    padding-left: 5px;
    clear:left;    
}
.perm_action_row{    
    clear:left;    
    height: 26px;
}
.perm_action_row .perm_action{
    float: left;
    padding-top: 4px;
}   
.perm_body div.even{
    background: #EDF5FA;
    border-top: solid 1px #D3E7F4;
}
.ico_unchecked{
     background: url("images/ico_unchecked.png")no-repeat;
     display: block;
     width: 16px;
     height: 16px;
}
.ico_checked{
   background: url("images/ico_checked.png")no-repeat;
     display: block;
     width: 16px;
     height: 16px; 
}
.ui-widget-content {    
    border: 1px solid #D3D3D3;
}
.ui-widget-header {
    background: url("../jquery/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
    border: 1px solid #D3D3D3;    
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #D3D3D3;    
}
.ui-tabs {
    padding: 0.1em;
    position: relative;
}
.dataTableExt{
   border-bottom: solid 1px #D3D3D3; 
}
.dataTableExt thead th{
    font-weight: bold;
}
.treeview .selected{
    color: blue;
    font-weight: bold;
}
.treeview .selected li{
    color: #000;
    font-weight: normal;
}
html>body table.scrollTable {
	width: auto;
}
table.scrollTable thead.fixedHeader tr {
	position: relative;
}
html>body table.scrollTable thead.fixedHeader tr {
	display: block;
}

html>body tbody.scrollContent {
	display: block;
	height: 250px;
	overflow: auto;
	width: 100%;
}

fieldset{
    background: url("images/gradient01.jpg") center top repeat-x;
    padding: 10px 10px 10px 10px; 
    border: 1px solid #D3D3D3;
    border-radius:8px;
    -moz-border-radius: 8px;    
	-webkit-border-radius:8px;
 }
fieldset legend{color:#1378B7; font-size:13px; padding-left: 5px; padding-right: 5px; font-weight: bold;}
fieldset.checkout-review legend{ color: #CEC809; font-size: 18px; font-weight: normal;}
fieldset h4{margin: 0;}
.recharge-review ul{ list-style: none; margin: 10px 0px;}
.recharge-review ul li{padding: 3px 0;}
fieldset hr{
    border: none;
    border-top: solid 1px #D3D3D3;    
}
.view-info p{
    margin: 5px 0px 5px;
}

.searchbox {
    background-image: url("images/searchbackground.gif");
    background-repeat: no-repeat;
    color: #333333;
    font-family: Tahoma;
    font-size: 12px;
    height: 180px;
    padding: 5px 10px;
    width: 465px;
}
.dropBox {
    background-color: #EDF5FB;
    border: medium none;
    font: 12px Arial,tahoma,verdana,sans-serif;
    margin: 0 0 0 2px;
    width: 145px;
}
.searchnormal {
    color: #000000;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    line-height: 10px;
    padding: 3px;
   
    
}
.searchnormal div.right{
    text-align: right;
}
.searchnormal div.left{
    text-align: left;
}
.searchinputmd {
    background-color: #EDF5FB;
    border-color: #6D90B0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    height: 15px;
    text-indent: 1px;
    width: 115px;
}
.ui-dialog{
    z-index: 9999 !important;
}
#paymentinfo .paymentinfo-content{
    overflow: hidden;
    display: none;
}
.ui-icon-payment{
    background: url("../images/credit_card.png") no-repeat !important; 
    width: 16px;
    height: 16px;
}
.ui-icon-submit{
    background: url("../images/form_submit.png") no-repeat !important; 
    width: 16px;
    height: 16px;
}
.ui-form-view li label{
    width: 250px;
    float: left;
}
.ui-icon-excel{ 
    background: url("images/excel.png") no-repeat center center !important; 
}
.ui-form-view{ overflow: hidden;}
.ui-form-view li{ padding: 5px 5px; border-bottom: dotted 1px #ccc;  overflow: hidden;}
.ui-form-view li span { font-weight: bold;}
.ui-form-view li h4{color: #CEC809; font-size: 13px; margin-bottom: 5px;}
.ui-form-view #request_status { color: #cf0101}

.ui-form-view .col1{ float: left; width: 250px;}
.ui-form-view .carrier_services_list .col1{ width: 200px; margin: 2px 0px 0px 5px;}
.ui-form-view .carrier_services_list{ width: 420px;}
.ui-form-view .carrier_services_list div img{ margin-right: 3px;}

.ordersummary ul {float: left; margin: 0px 0px;}
.ordersummary ul li{ padding: 3px 0px;}
.ordersummary ul li label{width: 90px; }
.ordersummary ul li span {font-size: 12px; font-style: normal; margin-left: 8px; font-weight: bold;}
.order_table_header {
    background: url("../jquery/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 40% 50% transparent;
    border: 1px solid #AAAAAA;
    color: #000;
    font-weight: bold;
    height: 30px;
    line-height: 25px;
    overflow: hidden;
}
.order_table_row { border: solid 1px #cdcdcd; border-top: none; border-left: none; overflow: hidden;}

#order-product-list{clear: both;width: 800px;  overflow: hidden; border: solid 1px #cdcdcd; }
#order-product-list ul{margin: 0px 0px; width: 800px; list-style: none;}
#order-product-list li { float: left; padding: 3px 5px;}
#order-product-list .order_table_header{border-top: none; border-left: none; }
#order-product-list .order_table_header li { text-align: center; font-weight: bold; color: #000;}
#order-product-list li.col1{ width: 270px;}
#order-product-list li.col2{ width: 120px; text-align: center;}
#order-product-list li.col3{ width: 120px;  text-align: center;}
#order-product-list li.col4{ width: 120px; text-align: right;}
#order-product-list li.col5{ width: 120px; text-align: center;}
#order-product-list li.col123{ width: 530px;}
#order-product-list .order_table_summary li{ font-weight: bold;}
#customer_profile{ margin-bottom: 20px;} 
#customer_profile ul li{ font-weight: bold; padding: 3px 0px;}
#customer_profile ul li label{ font-weight: normal; margin-right: 3px; width: 100px;}

#autorecharge_info .field {width: 130px; display: inline-block;}
.ui-icon-disable{
    background: url("images/disabled.png") no-repeat !important; 
    width: 16px;
    height: 16px;
}
.ui-icon-enable{
    background: url("images/enabled.png") no-repeat !important; 
    width: 16px;
    height: 16px;
}
#tableOrder thead th{
    border-bottom: solid 1px #cdcdcd;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#tableOrder .subtotal td{
    border-top: solid 2px #cdcdcd;
    padding-top: 10px;    
}

#tableOrder tfoot td{    
    font-weight: bold;
}
.billing_shipping_info{
    margin-top: 5px;
}
.billing_shipping_info .titleLogin2 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 32px;
}

.billing_shipping_info label {
    line-height: 15px;
    width: 150px;
    float: left;
    margin-right: 20px;
    text-align: left;
}
.billing_shipping_info label.error{
    margin:0;
    padding:0;
    line-height: normal;
}

.billing_shipping_info ul li {
    overflow: hidden;
    padding: 3px 0;
}
.billing_shipping_info .red {
    color: #FF0000;
    margin: 0 3px;
}

.ptform{
    margin-top: 20px;
}
.ptform .titleLogin2 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 32px;
}

.ptform label {
    line-height: 15px;
    width: 150px;
    /*float: left;*/
    display: inline-block;
    margin-right: 5px;
    text-align: right;
}
.ptform label.error{
    margin:0;
    padding:0;
    padding-left: 10px;
    line-height: normal;
    width: auto;
}

.ptform ul li {
    overflow: hidden;
    padding: 5px 0;
}

.ptform .note {
    margin-left: 155px;
}
.ptform .red {
    color: #FF0000;
    margin: 0 3px;
}

/*balance table*/
ul.check-balance-form, ul.check-balance-form li, ul.balance-table {
    list-style: none outside none;
}
ul.balance-table li {
    list-style: none outside none;
    padding: 0 5px;
}
ul.balance-table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #8A8888 #8A8888 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    width:700px;
    margin-top: 20px;
}
ul.balance-table li {
    border-bottom: 1px solid #8A8888;    
}
ul.balance-table li label {
    border-right: 1px solid #8A8888;
    width: 230px;
    line-height: 25px;
    margin:0;
    padding: 3px 10px;
}
ul.balance-table li span {
    font-weight: bold;
}
/* end balance table*/
#order-comments-region{
    padding-top: 10px;
    width: 800px;
}
#ordercomments-title{
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ced0ce;
    width: 800px;
    line-height: 30px;
    padding-left: 3px;       
}
#ordercomments{
    display: table;   
    border: solid 1px #ced0ce;    
    background:#f3f6f6;        
}
#ordercomments div.item-comment{
    clear:both;
    width: 800px;    
    background: url("images/comment-border.gif") center bottom repeat-x;
}
#ordercomments div.createdby{
    display: table-cell;
    width: 100px;    
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    font-size: 12px;
    color: #077668;
}
#ordercomments div.content{
    display: table-cell;
    width: 702px;    
    margin-left: 16px;
    padding: 5px 5px 5px 5px;    
}
#ordercomments h3{
    display: block;
    font-size: 12px;
    border:none;
    margin-bottom: 5px;
}
#ordercomments-add{
    margin-top: 10px;
}

#ordercomments-add .error{
    padding: 0px 0px;
}

.ico_print_order{
    padding: 5px 0px 5px 26px;
    background: url("images/printer.png") left center no-repeat;   
      
}